/*==================================================

   OVERALL STYLES

==================================================*/
@font-face {
  font-family: Bebas;
  src: url("../fonts/BebasNeue.ttf");
}

@font-face {
  font-family: 'Six Caps';
}

* {
  margin:0;
  padding: 0px;
}

html, body {
  font-family: "Raleway", sans-serif;
  height:100%;
  font-size:15pt;

}
h1 {
  /* display:inline-block; */
  text-align: left;
  color: #3A3A3A;
  font-size: 3em;
  padding-top: 100px;
  padding-bottom: 2%;
  font-family: "Bebas","Six Caps",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
}
h2 {
  font-family:"Raleway",sans-serif;
  font-size:2em; 
  color:#7a7a7a;
  font-weight:normal;
}

h3 {
  text-align:center;
  color:#fff;
  font-weight: normal;
  font-size:18pt;
}

h4 {
  font-family: "Bebas","Six Caps",sans-serif;
  text-align: left;
  color: #3A3A3A;
  line-height: 30px;
  font-size: 1.1em;
  padding-top: 2%;
}

h5 {
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight:bold;
  text-transform: uppercase;
  font-size:18pt;
  border-bottom: 1px solid #73C365; 
  color:#FFF;
  letter-spacing: 2px;
  
} 

.header.menu li {
  display:inline-block;
}

  .menu li a {
    text-transform:uppercase;
    color:#E4E4E4;
    text-decoration:none;
    margin-right:1.7em;
    -webkit-transition: color 0.1s linear;
       -moz-transition: color 0.1s linear;
        -ms-transition: color 0.1s linear;
         -o-transition: color 0.1s linear;
            transition: color 0.1s linear;
  }

    .menu li a:hover {
      color:#03acef;
      cursor:pointer;
    }

#rwd-menu {
  display:none;
  height:35px;
  width:35px;
  margin-top:10px;
}

  #rwd-menu:hover {
    cursor:pointer;
  }


/*==================================================

   NAV

==================================================*/


#nav {
  background-color: #3a3a3a;
  width:100%;
  min-height:80px;
  /* z-index:1;*/
  /* position:fixed; */
  top:0;
  border-bottom:4px solid #03acef;
}

  #nav .left {
    position:relative;
    left:40px;
    top:10px;	
	margin-right:5px;
    display:inline-block;
    -webkit-transition: color 0.1s linear;
       -moz-transition: color 0.1s linear;
        -ms-transition: color 0.1s linear;
         -o-transition: color 0.1s linear;
            transition: color 0.1s linear;
  }

    #logo {
      width:40px;
      height:40px;
	  margin-top:5px;
    }

    #nav .left h1 {
      position:relative;
      left:20px;
      top:-7px; 
      margin-bottom:25px;
    }

    .header {
      position: relative;
      top: 6px;
    }

  #nav .header.menu {
	  font-size: 16px; 
    position:absolute;
	margin-top:24px;
    right:0.5em;
    -webkit-transition: all 0.1s ease;
       -moz-transition: all 0.1s ease;
        -ms-transition: all 0.1s ease;
         -o-transition: all 0.1s ease;
            transition: all 0.1s ease;
  }

    #nav .menu.mobile {
      border-top:4px solid #03acef;
      position:fixed;
      z-index:100;
	    left: -40px;
      top:-17px;
      margin-top:0.8em;
      height:100%;
      width:0px;
      background-color:#3a3a3a;
      overflow: hidden;
      -webkit-transition: all 0.3s ease;
         -moz-transition: all 0.3s ease;
          -ms-transition: all 0.3s ease;
           -o-transition: all 0.3s ease;
              transition: all 0.3s ease;
    }

      #nav .menu.mobile.open {
        width:290px;
      }

    #nav .menu.mobile a {
      width:100%;
      display:block;
      color:#Fff;
      text-decoration: none;
      padding: 14px;
      padding-left: 73px;
      border-bottom: 1px solid #03acef;
    }

      #nav .menu.mobile a:hover {
        color:#03acef;
      }

      #nav .menu.mobile .sub {
        padding-left:93px;
      }

      #nav .menu.mobile .active {
        border-bottom: 2px solid #03ACEF;
        border-top: 2px solid #03ACEF;
        border-left: 20px solid #03ACEF;
        padding-left: 45px;
      }

      .mobile .copy {
        width:70%;
		    text-align:center;
        font-size: 11pt;
        padding-left: 50px;
        margin-top: 30px;
      }

.mobile.overlay {
  position:fixed;
  top:0;
  left:0;
  display: none;
  height: 100%;
  width: 100%;
}

  .mobile.overlay.open {
    display:block;
  }


/*==================================================

   Project

==================================================*/


#wrapper {
  background: url(../images/texture3.jpg) fixed;
	}

.projects { 
  width: 100%;
  overflow: hidden;  
}

.fullbleed {
  width: 100%;
  overflow: hidden;
}

#nda {
  font-size: 12px;
  text-align: center;
  padding-top: 2%;
  padding-bottom: 2%;
  line-height: 15px;
}

figure {
  margin: 0px;
}

.fullbleed img{
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    overflow: auto;
}

.centered-image{
  margin: auto;
}

img {
    display:inline;
    padding-top: 3%;
    padding-bottom: 3%;
    max-width: 85%;
    height: auto;
    width: auto\9; /* ie8 */
}

.threeup{
margin: auto;
  max-width: 355px;
  padding-right: 10px;
}

.shift9 {
  padding-left: 9%;
}
.shift6 {
  padding-left: 6%;
}
.shift4 {
  padding-left: 4%;
  max-width: 600px;
}

.twoup{
  margin: auto;
  max-width: 500px;
  padding-right: 50px;
}

.phone-2up{
  padding-right: 10%;
}

.phones {
  max-width: 45%;
  height: auto;
}

.phones3 {
  max-width: 33%;
  height: auto;
}

 #scale{
  max-width: 800px;
 }

.section{
  margin-left: 10%;
}

.moveover{
  margin-left: 10%;
}

.frame {
  max-width:78%;
  padding-left:30px;
}

.embed {
  position:relative;
  clear: both;
  overflow:hidden;
  max-width:100%;
  height:auto;
}

.embed video {
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index: 1;
}

.medium-image {
    display:inline;
    padding-top: 3%;
    padding-bottom: 3%;
    max-width: 70%;
    height: auto;
    width: auto\9; /* ie8 */
}

section .outside-png{
margin-left: 5%;
}

section h1 {
  text-align: left;
  color: #3A3A3A;
  font-size: 3em;
  padding-top: 100px; 
  font-family: "Bebas","Six Caps",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
section h2 {
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #3A3A3A;
  margin-right: 10%;
  font-size: 2.5em;
  padding-top:100px;
  padding-bottom: 5%; 
  clear: both;
}

section h3 {
  text-align: left;
  color: #03ACEF;
  line-height: 30px;
  margin-right: 10%;
  font-size: .9em;
  padding-top: 2%;
}

section h4 {
  font-family: "Bebas","Six Caps",sans-serif;
  text-align: left;
  color: #3A3A3A;
  line-height: 30px;
  font-size: 1.1em;
  padding-top: 2%;
}

p { 
  line-height: 30px;
  color: #3a3a3a;
  font-size: 0.8em;
  max-width: 75%;  
}

blockquote {
  margin-left: 25%;
  margin-top: 3%;
  margin-bottom: 3%;
  text-align: justify;
  font-family:'Podkova';
  color: #03ACEF;
  max-width: 350px;
  height: auto;
}

}
.subs {
  margin-left: 5%;
  padding-top: 2%;
}

.split {
  margin-right: 20px;
  padding-bottom: 2%;
  padding-right: 10%; 
  margin: auto;
  float: left;
}

.spacer {
margin-top: 5%;
}

.span3 {
  text-align: center;
  width: 23%;
  margin-right: 2%;
  padding-bottom: 5%;
  float: left;
}

.span4 {
  text-align: center;
  width: 31%;
  margin-right: 2%;
  padding-bottom: 5%;
  float: left;
}

.span5 {
  text-align: center;
  width: 50%;
  margin-right: 2%;
  padding-top: 2%;
  padding-bottom: 5%;
  float: left;
}

.span4 h4{
  text-align: center;
  margin-left: auto;
  border-bottom: 2px solid #03ACEF;
}

.span3 h4{
  text-align: center;
  margin: auto;
  border-bottom: 2px solid #03ACEF;
  padding-bottom: 5%;
}
  
.span3 p{
  max-width: 90%;
  text-align: center;
  font-family: "podkova";
  line-height: 20px;
  margin: auto;
  margin-top: 5%;
}

.span4 p{
  max-width: 90%;
  text-align: center;
  font-family: "podkova";
  line-height: 20px;
  margin: auto;
  margin-top: 5%;
}

.top > * {
  vertical-align: top;
}

.define {
  display: block;
}

.define h4{
  text-align: left;
}

.define ul {
  font-size: 0.8em;
  line-height: 24px;
  margin: auto;
  margin-top: 5%;
  text-align: left;
  font-family: 'podkova';
  list-style: none;
}

/*============================`======================

   Pagination

==================================================*/

#pager {
width: 100%;
background-color:#3A3A3A;
margin-top: 10%;
margin-bottom: 10%;
}

#next {
  font-size: .8em;
  display: inline-block;
  width: 50%; 
  }

#previous {
  float: left;
  font-size: .8em;
  display: inline-block;
 
  width: 50%; 
  }

#pager .menu li a {
  position:relative;
  display:inline-block;
}

#previous a{
  text-transform: uppercase;
  color: #E4E4E4;
  text-decoration: none;
  padding: 6%;

  }

#next a{
  text-align: right;
  float: right;
  text-transform: uppercase;
  color: #E4E4E4;
  text-decoration: none;
  padding: 6%;
  }

#previous a:hover {
  color:#03acef;
  cursor:pointer;
  }

#next a:hover {
  color:#03acef;
  cursor:pointer;
  }

/*==================================================

   FOOTER

==================================================*/


#footer {
	 clear:both;
   background-color:#3A3A3A;
   min-height:200px;
   border-top:4px solid #03acef;
  }

  #footer .menu {
    font-size: 18px;
    text-align: center; 
    width:100%;
    margin-left: auto;
	  margin-right:auto;
	  margin-bottom: 40px;
    margin-top:50px;
  }

  #footer .menu li {
    padding-left: 3%;
    position:relative;
    display:inline-block;
    font-size:1em;
    text-transform:uppercase;
  }

  #footer-copy {
	  margin: 0px;
    font-family:"Raleway", sans-serif;
	  padding-top:30px;
    text-align:center;
    padding-bottom: 40px;
    letter-spacing: 1px;
  }

.hyperspan {
  position: absolute;
    background: none;
    width:100%;
    height:100%;
    left:0;
    top:0;
} 
  
  .desc {
    color:#959596;
    font-size:.4em;
  }
  .desc2 {
    text-transform:lowercase;
    color:#D6D6D6;
    font-size:.4em;
  }


/*==================================================

   Responsiveness

==================================================*/

/* rwd for role widgets */
@media (min-width:0px) and (max-width:1175px) {
    .span4 {
    text-align: left;
    width: 42%;
    margin-left: 3%;
    margin-right: 2%;
    padding-top: 2%;
    padding-bottom: 5%;
    float: left;
  }
} 

@media (min-width:591px) and (max-width:850px) {
  .span2 {

  } 
}

@media (min-width:0px) and (max-width:900px) {
   .span3 {
    text-align: left;
    width: 42%;
    margin-left: 1%;
    margin-right: 2%;
    padding-top: 2%;
    padding-bottom: 5%;
    float: left;
  }
}

@media (min-width:0px) and (max-width:770px) {
  
 #nav .header.menu li {
    display: none;
  }
  
  #rwd-menu {
    display: inline-block;
  }
  
  #nav .menu.mobile {
    display: block;
    z-index: 100;
  }
  
  #logo {
    display:none;
  }

 #footer .menu{
    background-color: #3A3A3A;
    width: 100%;
    list-style-type: none;
    margin: 0px;
    text-decoration: none;

  }
  

  #footer .menu li {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #03ACEF;
    padding-bottom: 2em;
    padding-top: 2em;
    margin-left: -.25em;
  }

   #footer .menu li a {
    margin-right:0em;
  }

  .span4 {
    text-align: left;
    width: 70%;
    margin-left: 10%;
    margin-right: 7%;
    padding-top: 2%;
    padding-bottom: 5%;
    float: left;
  }

}


@media (min-width:0px) and (max-width:590px) {
  
  .menu li a {
    margin-right:1em;
  }

  #next {
    font-size: .6em;
    }

  #previous {
    font-size: .6em;
    }


}

/* rwd for footer styles */
@media (min-width:0px) and (max-width:750px) {
  #footer .menu {
    width:100%;
  }

}

@media (min-width:0px) and (max-width:500px) {
  .drop {
    display:none;
  }
  
  .copy {
    width:75%;
  }
}

@media (min-width:461px) and (max-width:590px) {
 
}

@media (min-width:446px) and (max-width:460px) {

}

@media (min-width:0px) and (max-width:445px) {

}



